<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>Andrea López 2SMX A</title>
        <style>
            h4{
                color: darkmagenta;
            }

        </style>
    </head>
    <body style="background-image: url(../../Img/fons2.jpg)">
        <h1 style="background-color: blueviolet; color: deeppink">Índex</h1>
        <br>
        <h2 style="color: black"><strong>Activitats HTML</strong></h2>
        <hr>
        <h4>·Introducció</h4>
        <a href="../HTML/EXERCICIS/Primer/Primer.html">Primer</a>
        <a href="../HTML/EXERCICIS/Primer/Lorem.html">Lorem</a>
        <h4>·Enllaços</h4>
        <a href="../HTML/EXERCICIS/links/links.html">Segona</a>
        <h4>·Imatges</h4>
        <a href="../HTML/EXERCICIS/Imatges/imatges.html">Tercera</a>
        <h4>·Llistes</h4>
        <a href="../HTML/EXERCICIS/llistes/llistes.html">Quarta</a>
        <h4>·Taules</h4>
        <a href="../HTML/EXERCICIS/horari/horari.html">Quinta</a>
    

    </body>
</html>